Bug 198536 - ACPI errors on resume from suspend
ACPI errors on resume from suspend
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Nigel Cunningham
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 13:38 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 03:58:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-07-11 13:38:22 EDT
Description of problem:

Seeing the some errors during the suspend/resume process.  Everything appears to
work okay though.

Jul  6 15:04:58 pueo kernel: Stopping tasks:
============================================
=============================|
Jul  6 15:04:58 pueo kernel: Shrinking memory... done (0 pages freed)
Jul  6 15:04:58 pueo kernel: pnp: Device 00:0a disabled.
Jul  6 15:04:58 pueo kernel: swsusp: Need to copy 77496 pages
Jul  6 15:04:58 pueo kernel: Intel machine check architecture supported.
Jul  6 15:04:58 pueo kernel: Intel machine check reporting enabled on CPU#0.
Jul  6 15:04:58 pueo kernel: swsusp: Restoring Highmem
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNKA]
-> GSI 10
 (level, low) -> IRQ 10
Jul  6 15:04:58 pueo kernel: usb usb1: root hub lost power or was reset
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:04:58 pueo kernel: usb usb2: root hub lost power or was reset
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:04:58 pueo kernel: usb usb3: root hub lost power or was reset
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> Link [LNKH]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:04:58 pueo kernel: usb usb4: root hub lost power or was reset
Jul  6 15:04:58 pueo kernel: ehci_hcd 0000:00:1d.7: debug port 1
Jul  6 15:04:58 pueo kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00,
driver 10
 Dec 2004
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link [LNKC]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:04:58 pueo kernel: ACPI: PCI Interrupt 0000:00:1f.5[B] -> Link [LNKB]
-> GSI 5
(level, low) -> IRQ 5
Jul  6 15:05:00 pueo kernel: ACPI: PCI Interrupt 0000:00:1f.6[B] -> Link [LNKB]
-> GSI 5
(level, low) -> IRQ 5
Jul  6 15:05:00 pueo kernel: ACPI: PCI Interrupt 0000:02:01.0[A] -> Link [LNKE]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:05:00 pueo kernel: eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
Jul  6 15:05:00 pueo kernel: ACPI: PCI Interrupt 0000:02:03.0[A] -> Link [LNKC]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:05:00 pueo kernel: ACPI: PCI Interrupt 0000:02:03.1[B] -> Link [LNKF]
-> GSI 11
 (level, low) -> IRQ 11
Jul  6 15:05:00 pueo kernel: pnp: Failed to activate device 00:01.
Jul  6 15:05:00 pueo kernel: pnp: Device 00:02 does not support activation.
Jul  6 15:05:00 pueo kernel: ACPI Error (exoparg2-0397): Index value (000000005)
beyond p
ackage end (4) [20060127]
Jul  6 15:05:00 pueo kernel: ACPI Error (psparse-0517): Method parse/execution
failed [\_
SB_.PCI0.LPCB.SIOD.PSRS] (Node efee6b60), AE_AML_PACKAGE_LIMIT
Jul  6 15:05:00 pueo kernel: ACPI Error (psparse-0517): Method parse/execution
failed [\_
SB_.PCI0.LPCB.SIOD.ECP_._SRS] (Node efee6ce0), AE_AML_PACKAGE_LIMIT
Jul  6 15:05:00 pueo kernel: pnp: Failed to activate device 00:0a.
Jul  6 15:05:00 pueo kernel: Restarting tasks... done
Jul  6 15:05:00 pueo kernel: ACPI: Power Button (FF) [PWRF]
Jul  6 15:05:00 pueo kernel: ACPI: Lid Switch [LID]
Jul  6 15:05:00 pueo kernel: ACPI: Sleep Button (CM) [SLPB]


Version-Release number of selected component (if applicable):
2.6.17-1.2139_FC5
Comment 1 Dave Jones 2006-10-16 15:36:48 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Nigel Cunningham 2006-11-09 03:58:32 EST
The ACPI issues can probably be addresses with a DSDT override. See the ACPI
site (http://acpi.sourceforge.net/). Don't worry about the pnp errors.

Closing since this isn't a bug in Fedora. It looks instead like a bug in your
BIOS manufacturer's DSDT.

Note You need to log in before you can comment on or make changes to this bug.